<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.201999664307</MDI>
      <MDI key="STATISTICS_MEAN">28.842303348487</MDI>
      <MDI key="STATISTICS_MINIMUM">7.8189997673035</MDI>
      <MDI key="STATISTICS_STDDEV">5.6947491545279</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
